// Project Lab - NHTV IGAD
//////////////////////////////////////////
// Author: Yoshi van Belkom - 130118
//////////////////////////////////////////
// Factory for making a Skill asset.
//////////////////////////////////////////

#pragma once

#include "SkillFactory.generated.h"

UCLASS()
class USkillFactory : public UFactory
{
	GENERATED_UCLASS_BODY()
public:

	// UFactory interface
	virtual UObject* FactoryCreateNew( UClass* Class, UObject* InParent, FName Name, EObjectFlags Flags, UObject* Context, FFeedbackContext* Warn ) override;
	// End of UFactory interface
};
